# File name: KivyApp5.py

<Button>:
    font_size: 40
    size: 170,75
    color: 0,1,0,1

<Widgets>:
    Button:
        pos: root.x, root.top - self.height
        text: "Kivy"


    Button:
        pos: 170,0
        text: "Tutorials"

